color_classes {highcharter} | R Documentation

## Function to create `dataClasses` argument in `hc_colorAxis`

### Description

Function to create `dataClasses` argument in `hc_colorAxis`

### Usage

    color_classes(breaks = NULL, colors = c("#440154", "#21908C", "#FDE725"))

### Arguments

`breaks` | A numeric vector
`colors` | A character string of colors (ordered)

### Examples

    color_classes(c(0, 10, 20, 50))

[Package highcharter version 0.5.0 Index]